import React from 'react';
export default function Landscape(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m139-292 146-196 130.5 174H777L565-596 432-418l-15-19 148-197 256 342zm44-22h205L285-452zm0 0h205z" })));
}
